<? 
session_start();
include("functions/conexion.php");

$password = $_POST["password"];
$name = $_POST["name"];
$address = $_POST["address"];
$age = $_POST["age"];

$query = "update Ownership set volume=volume +".$row2["volume"]." where user='".$row[id]."' and stock=".$row2["stock"];
		mysql_query($query, $conexion);
		
$query = "update User set name='".$name."', address = '".$address."', age = ".$age." WHERE login='".$_SESSION['login']."'";
$result = mysql_query($query, $conexion);

header("Location: /index.php");
?>

